.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 400px;
	margin-left: auto;
	margin-right: auto;
}

#u1843
{
	z-index: 19;
	width: 200px;
	min-height: 200px;
	margin-right: -10000px;
	left: -300px;
}

#pu2193-7
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u2193-7
{
	z-index: 6;
	display: block;
	vertical-align: top;
	position: relative;
}

#u2189-4
{
	z-index: 2;
	display: block;
	vertical-align: top;
	margin-top: 5px;
	position: relative;
}

#u2199
{
	z-index: 13;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u2205
{
	z-index: 15;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u2211
{
	z-index: 17;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

